<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1252">
<meta http-equiv="X-UA-Compatible" content="IE=EDGE">
<script async="" src="ads-search32_data/async-ads.js"></script><script type="text/javascript" charset="utf-8">
try{
	if ( Object.defineProperty )
	{
    	Object.defineProperty(document, "referrer", {get : function(){ return "www.amazon.com"; }});
	}
}
catch(e)
{
}

(function(G,o,O,g,L,e){G[g]=G[g]||function(){(G[g]['q']=G[g]['q']||[]).push(arguments)},G[g]['t']=1*new Date;L=o.createElement(O),e=o.getElementsByTagName(O)[0];L.async=1;L.src='https://www.adsensecustomsearchads.com/adsense/search/async-ads.js';  e.parentNode.insertBefore(L,e)})(window,document,'script','_googCsa');
</script>
</head>
	<body>
		<div id="sponsoredLinksContent" style="font-weight: normal; text-align: center; height: 79px;"><iframe marginwidth="0" marginheight="0" allowtransparency="true" scrolling="no" style="visibility: visible; height: 79px;" name="{&quot;name&quot;:&quot;master-1&quot;,&quot;master-1&quot;:{&quot;clicktrackUrl&quot;:&quot;http://rd-eu.a9.com/srv/redirect/?info=AMYedLa0LTEEhksWZM93UcQPddzQmDrwZHkWtaRnnvVYYYjfDI4EqkIUsCebRXSXCCFv0oVJuZAu5T6gr330JvBGqBG0y.WRAQDdaltHUsTBLORyEf8oSeP0l.R6c8wInTDIDfQMZKC6r1Ln6Jq75K8yM6bvW-0s2OggWMq90QLem9rVzZnoWiAM5Pj0M2ZT2Twb9OrnSYhopOoZPN2u0BgTIiTCrYo-W28WV0qlMvJ.1CSResSJ1cx7BX3iB8L4BzINUCwFjM.mrqykcFscoT8JuPD3G.LUGPumAYmdiiInTqtIuZi6Shdv78qWXzdSnX1gOruDS8PXbHAMlLQ20yzAvCLirF-G5A__&amp;awt=1&amp;s=&quot;,&quot;container&quot;:&quot;sponsoredLinksContent&quot;,&quot;linkTarget&quot;:&quot;_blank&quot;,&quot;lines&quot;:3,&quot;adIconUrl&quot;:&quot;http://afs.googleusercontent.com/amazon/icon-offsite-sl-7069-t4._V171196157_.png&quot;,&quot;adIconLocation&quot;:&quot;ad-left&quot;,&quot;type&quot;:&quot;ads&quot;,&quot;hl&quot;:&quot;de&quot;,&quot;columns&quot;:1,&quot;horizontalAlignment&quot;:&quot;left&quot;,&quot;resultsPageQueryParam&quot;:&quot;query&quot;,&quot;domTemplate&quot;:&quot;threeColumnNumbered&quot;,&quot;cssFileName&quot;:&quot;amazon_numbered_three_column_for_non_Search&quot;}}" id="master-1" src="ads-search32_data/ads.htm" frameborder="0" width="100%"></iframe></div>
		<script type="text/javascript" charset="utf-8">
		var readyCallGoogle;
		if(window.addEventListener) {
			window.addEventListener("message", processSLMessage, false);
		} else {
			window.attachEvent("onmessage", processSLMessage);
		}
		var initialized = false;
		var slParent = (document.defaultView || document.parentWindow).parent;
		function processSLMessage(event) {
			if(initialized) return;
			initialized = true;
			var inputData = JSON.parse(event.data);
			if(!event.origin || !event.origin.match(/^https?:\/\/((\w|-|_)*[.])?amazon[.](com|de|co[.]jp|co[.]uk|ca|it|fr|es|cn|in)(:[0-9]{2,5})?\/?$/i)
				|| !event.data || !inputData || !inputData.adProperties || !inputData.pageOptions || inputData.operation != 'showSLAds') {
				return;
			}
			inputData.adProperties.visibleUrlsCallback = function(visUrls){
				var slArgs = {
					"visUrls": visUrls,
					"operation": "adsReturned"
				};
				slParent.postMessage(JSON.stringify(slArgs), '*');
			}
			inputData.adProperties.iframeHeightCallback = function(height) {
				var slArgs = {
					"height": height,
					"operation": "resize"
				};
				slParent.postMessage(JSON.stringify(slArgs), '*');
			}
			readyCallGoogle = new Date().getTime();
			_googCsa('jsLoadedCallback', function() {
				var slArgs = {
					"operation": "jsLoaded", 
					"readyCallGoogle": readyCallGoogle
				}; 
				slParent.postMessage(JSON.stringify(slArgs), '*');
			});
			_googCsa('ads', inputData.pageOptions, inputData.adProperties);
		}
		if(!initialized) {
			var slArgs = {
				"operation": "initializeFrame"
			};
			slParent.postMessage(JSON.stringify(slArgs), '*');
		}
		</script>
	
</body></html>